import { __require as f } from "./index-domparser.js";
import { __require as v } from "./index-utilities2.js";
var i, a;
function q() {
  if (a) return i;
  a = 1;
  var o = f(), u = v(), m = u.formatDOM, s = /<(![a-zA-Z\s]+)>/;
  function n(r) {
    if (typeof r != "string")
      throw new TypeError("First argument must be a string");
    if (r === "")
      return [];
    var e = r.match(s), t;
    return e && e[1] && (t = e[1]), m(o(r), null, t);
  }
  return i = n, i;
}
export {
  q as __require
};
